# Get coupon

Get coupon details by its code.

Endpoint: GET /projects/{project_id}/coupons/{code}/details
Version: 2.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    Project ID.

  - `code` (string, required)
    Coupon code.

## Response 200 fields (application/json):

  - `key` (string)
    Key of the user attribute.

  - `list_of_values` (array)
    enum형 값의 배열입니다.

  - `name` (object)
    Localized attribute names.

  - `name.ar` (string)
    아랍어.

  - `name.bg` (string)
    불가리아어.

  - `name.cn` (string)
    중국어(간체).

  - `name.cs` (string)
    체코어.

  - `name.de` (string)
    독일어.

  - `name.en` (string)
    영어.

  - `name.es` (string)
    스페인어.

  - `name.fr` (string)
    프랑스어.

  - `name.he` (string)
    히브리어.

  - `name.it` (string)
    이탈리아어.

  - `name.ja` (string)
    일본어.

  - `name.ko` (string)
    한국어.

  - `name.pl` (string)
    폴란드어.

  - `name.pt` (string)
    포르투갈어.

  - `name.ro` (string)
    루마니아어.

  - `name.ru` (string)
    러시아어.

  - `name.th` (string)
    태국어.

  - `name.tr` (string)
    터키어.

  - `name.tw` (string)
    중국어(번체).

  - `name.vi` (string)
    베트남어.

  - `skip_condition_on_nonexistent_key` (boolean)
    키가 존재하지 않는 경우 조건을 건너뛰어야 하는지 여부입니다.

  - `type` (string)
    키 유형입니다.
    Enum: "int", "string", "enum", "date"

  - `visible` (boolean)


